CXXMETRIC(1)

NAME
cxxmetric - Lihtne C ja C++ lähtekoodi statistika

SYNOPSIS

cxxmetric [fail]

KIRJELDUS

cxxmetric loendab iga antud lähtekoodifaili koodiread, kommentaarid ja tühikud ning arvutab ka muud statistikat. Lähtekoodifailid peavad olema C- või C++-keeles.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTHOR
Ben Burton.